Zum Inhalt springen

MediaWiki:Common.css: Unterschied zwischen den Versionen

Aus HTK Wiki
Keine Bearbeitungszusammenfassung
Keine Bearbeitungszusammenfassung
 
(3 dazwischenliegende Versionen von 2 Benutzern werden nicht angezeigt)
Zeile 1: Zeile 1:
<div class="mw-parser-output"><div class="mw-parser-output">body.page-Main_Page.action-view h1.firstHeading, body.page-Hauptseite.action-submit h1.firstHeading { display: none; }</div> </div>
body.page-Main_Page.action-view h1.firstHeading, body.page-Hauptseite.action-submit h1.firstHeading { display: none; }
 
/* custom styles, added by AN 26-01-19 */
body.skin-vector-2022 .mw-header .mw-logo-icon { width: auto; height: 100%; padding: 0 1rem; }
body.skin-vector-2022 .mw-header .mw-logo-wordmark { display: none; }
body.skin-vector-2022 .mw-page-container .vector-column-start { margin-top: 0; }

Aktuelle Version vom 25. August 2026, 11:39 Uhr

body.page-Main_Page.action-view h1.firstHeading, body.page-Hauptseite.action-submit h1.firstHeading { display: none; }

/* custom styles, added by AN 26-01-19 */
body.skin-vector-2022 .mw-header .mw-logo-icon { width: auto; height: 100%; padding: 0 1rem; }
body.skin-vector-2022 .mw-header .mw-logo-wordmark { display: none; }
body.skin-vector-2022 .mw-page-container .vector-column-start { margin-top: 0; }